 /*
Theme Name: CityNews 2 Дочерняя тема
Theme URI:  https://www.goodwinpress.ru/tema-citynews-2/
Author: Goodwin
Author URI: https://www.goodwinpress.ru/
Description: CityNews2 - новый журнальный шаблон для WP от goodwinpress. Адаптивная оптимизированная тема для создания новостного сайта или блога. На Главной выводим до 60 публикаций в 10 разных рубриках. Также имеется блог с плиткой и режим "сетка". Фишки темы: микроразметка Schema.org,  два меню, четыре липких отключаемых сайдбара справа или слева, семь встроенных виджетов,  эффект lazy load для отложенной загрузки изображений и видео на всем сайте, высокие баллы в Google Page Speed, спойлер для комментариев, 3 набора кнопок соц, сетей, чистая страница в комплекте, 13 готовых мест для размещения баннеров / контекстной рекламы  плюс шорткод для размещения баннеров в любом месте записей.
Template:  citynews2
 */

/* * * * * * * * * * *  Размещайте ваши стили  под этой строкой  * * * * * * * * * *  */ 

.post-content {font-size:17px}
.post-content h2 {font-size:26px; padding-bottom:15px}
.post-content h3, .post-content h4 {font-size:25px; padding-bottom:15px}
.post-content h5, .post-content h6 {font-size:24px; padding-bottom:15px}

 #video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#video iframe,  
#video object,  
#video embed {
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    height: 100%;
}
hr {color:#f9f8f8}